<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc0215m000" xml:lang="it">
   <Header>
      <Title>Eliminazione elaborazioni (tpppc0215m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per eliminare i record dalla sessione <GUIRef href="/baanerp/tp/ppc/tpppc0515m000" role="session">Elaborazioni (tpppc0515m000)</GUIRef> prima dell'esecuzione delle elaborazioni.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>